/* Localized versions of Info.plist keys */
CFBundleName = "fitch";
CFBundleGetInfoString = "fitch version 1.0, Copyright © 2002 by Metrowerks Corporation.  All rights reserved.";
CFBundleShortVersionString = "fitch version 1.0";
